This discussion is archived
4 Replies Latest reply: Jul 11, 2013 3:08 AM by user12959520 RSS

BackupExec 2012?

970745 Newbie
Currently Being Moderated
Is anyone using BackupExec 2012 to back up your OEL6 servers?

I installed it on OEL 6.3, can't establish a trust from BE. Symantec only supports up to 6.1, so I built one, still no love.... I am re-opening my case with Symantec.

But, I can't be the first person in the world to try this, even though Google may think so.

I have kill the firewall, installed kernel headers and what-have-you, no help.

Anyone have any ideas? BE has been working great (well, pretty good) on CentOS, even though it's not supported.

Thanks,
Doug
  • 1. Re: BackupExec 2012?
    Dude! Guru
    Currently Being Moderated
    Can you provide some details about "can't establish a trust from BE"?
  • 2. Re: BackupExec 2012?
    969371 Newbie
    Currently Being Moderated
    Have you installed SP1a and all the updates?

    Make sure the update is pushed out to the Oracle server too.
  • 3. Re: BackupExec 2012?
    970745 Newbie
    Currently Being Moderated
    Sorry for my late response to this issue, the 4th quarter went to firewall hell and this became a low priority, but it's returned to close to the top again.

    I did get BE working in OEL 6.1 and was able to restore data from the DB servers' backups, thus setting the DBA free to do his thing. He now wants to refresh this data and.... the system is up to 6.3 and BE doesn't work. Apparently, while the DBA was doing his thing he did a 'yum update' (and yes, I recall him asking for and receiving my permission).

    So, Symantec's Far East support group is a stone wall, with "OEL 6.3 is in testing and we have no information beyond that. Only 6.1 is supported.".

    So, now my question becomes; Is there a way to downgrade my 6.3 system to 6.1?

    I just took a snapshot of it and will attempt to boot into older kernels listed in grub.conf, but my confidence is low.

    Any suggestions in this effort would be appreciated.

    BTW: I assume the reference SP1a is with respect to BE, and yes it is installed.

    Thanks much,
    Doug
  • 4. Re: BackupExec 2012?
    user12959520 Newbie
    Currently Being Moderated

    Dear All,

     

    I am having the same problem with Backup Exec 2012, and I am assuming that everyone else is probably receiving the same problem. The problem with the Backup Exec is that the services crashes each time you try to establish a connection.

     

    Each time you install the Linux agent on the server everything is working fine, you can start and stop the services at any given monet; however, once you add the server to the Backup and establish a trust, the Agent crashes. From what I have seen and tested it only happens with the Unbreakable Enterprise Kernel (uek) and not with the EL kernel. 

     

    Unfortunately, Symantec requests that you booth the server in the el kernel version, but Oracle does not recommend this.....so it is a see-saw battle.

     

    The problem is the kernel version "uek".......I am hoping that the Backup Exec SP2 would solve this situation or sometype of patch. Has anyone else seen this?

     

    Sincerely,

          Vasilis

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points